<resources>
    <string name="qsrlwmm_txt">Please Set Your Password</string>
    <string name="cancel_txt">Cancel</string>
    <string name="sure_txt">Sure</string>
    <string name="banbengengxin_txt">New Version Update</string>
    <string name="xiacigengxin_txt">Next Update</string>
    <string name="lijigengxin_txt">Update Immediately</string>
    <string name="app_updater_error_notification_content">Click to close notification</string>
    <string name="app_updater_error_notification_content_re_download">Click to re-download</string>
    <string name="app_updater_error_notification_title">Download failed</string>
    <string name="app_updater_finish_notification_content">Click to install</string>
    <string name="app_updater_finish_notification_title">Download completed</string>
    <string name="app_updater_progress_notification_content">Downloading...</string>
    <string name="app_updater_progress_notification_title">Version update</string>
    <string name="app_updater_progress_notification_title_2">Downloading game</string>
    <string name="app_updater_start_notification_content">Getting download data...</string>
    <string name="app_updater_start_notification_title">Version update</string>
    <string name="app_updater_start_notification_title_2">Downloading game</string>
    <string name="notification_title_txt">Need to turn on mobile phone notification permission</string>
    <string name="notification_cancel_txt">Exit</string>
    <string name="notification_setting_txt">Setting</string>
    <string name="app_tishi">Tip</string>
    <string name="app_hint">Please enter the invitation code</string>
    <string name="app_sharetitle">My invitation code:</string>
    <string name="app_sharetitle2">Superior invitation code:</string>
    <string name="app_totalinvite">Total number of invites:</string>
    <string name="app_sharecontent">App download link:</string>
    <string name="app_share">Share</string>
    <string name="app_checklist">Check Invitation Records</string>
    <string name="app_invitetitle">Invitation Records</string>
    <string name="app_checklist_number">Total number of invitees: %d</string>
    <string name="app_nodata">No Data</string>
    <string name="app_withdrawtitle">Withdrawal Record</string>
    <string name="app_withdrawapply_title">Withdrawal Application</string>
    <string name="app_bankinfo_title">Edit Bank Card Information</string>
    <string name="app_bankinfo_countrycode">60</string>
    <string name="app_bankinfo_name">Name:</string>
    <string name="app_bankinfo_name_hint">Please enter the bank card name</string>
    <string name="app_bankinfo_code">Bank card account:</string>
    <string name="app_bankinfo_code_hint">Please enter the bank card account</string>
    <string name="app_bankinfo_bankcountry">Country:</string>
    <string name="app_bankinfo_bankcountry_hint">Please select a country</string>
    <string name="app_bankinfo_bankname">Bank Name:</string>
    <string name="app_bankinfo_bankname_hint">Please select a bank name</string>
    <string name="app_bankinfo_bankinfo_tips">Note: Please enter the country code before selecting the bank name!</string>
    <string name="app_balance">Balance: %s</string>
    <string name="app_totalearning">Total Earnings: %s</string>
    <string name="app_withdraw_amount">Amount: %s</string>
    <string name="app_withdraw_apply_hint">Please enter the withdrawal amount</string>
    <string name="app_toastapply">Withdrawal application has been submitted</string>
    <string name="app_toastloading">No additional data available for now</string>
    <string name="app_notify_title">NOTIFICATIONS</string>
    <string name="agentweb_loading">Loading…</string>
    <string name="text_title">Text</string>
    <string name="image_title">Image</string>
    <string name="link_title">Jump link</string>


</resources>